Subject: FW: Navajo Refining Company
From: [email-masked]
To: [email-masked]
Date: Wed, 20 Mar 2002 11:23:32 -0800 (PST)

fyi
 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Wednesday, March 20, 2002 1:23 PM
To:	Shackleton, Sara
Cc:	Bailey, Susan; Panus, Stephanie
Subject:	Navajo Refining Company

I spoke w/ Johnny Nor at Navajo today.  I told him that ENA could not wait any longer for Navajo's decision.  They have until 4PM Houston time TODAY, 3/20/02 to get a termination to ENA (via Stephanie Panus' fax: 713-646-4818).  He understands that if they do not terminate today ENA will terminate Navajo TODAY.  He gave me his fax number, 505-748-6742 (note that this is different from the fax number used for the demand letter).

Susan: Notes for the DDL.

Stephanie: Please watch the fax for a document from Navajo.

Sara: Based on the conversation w/ Nor I think we should be prepared to send a termination.  (Don't think Navajo will terminate.)  Call if you have questions.

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]